@charset "UTF-8";
/*____________________________________________________________________________

SITE TITLE: DEFAULT2 BOEM - BOEM共通
TITLE: PCリセット、共通セッティング、clearfix

(1) common layout setting, text setting
(2) common images hover setting
(3) breadcrumbs setting
(4) page top setting
(5) メッセージ表示　エラーや1000件アラート
(6) 会員登録系のフォームスタイル
(7) レコメンド表示エリア
(8) 404ページ、エラーページ、不正な遷移
(9) boemfont
(11) 静的ページ共通スタイル
(12) マイページデザインカスタマイズ
(13) 共通アイコン

UPDATED:2015.07
UPDATED:2015.08
UPDATED:2016.04 ALLSAINTS初期構築
UPDATED:2017.02 DEFAULT2 BOEM
UPDATED:2018.10 #47911 78078 wanco BOEM展開
UPDATED:2020.01 #61778 規約同意チェック
UPDATED:2020.03 #63700 katharineティザー対応
UPDATED:2020.04 #63077 会員登録UI
UPDATED:2020.06 #65916 メールアドレス登録不可 
UPDATED:2020.07 #67194 カタログのブランド名を表示させる
____________________________________________________________________________*/

/*
BOEM color
  #000
  #111
  #333
  #666
  #999
  #ddd
  #f2f2f2
  #fff
  #dd0000 赤　セール
  #c53355 赤　クーポン
*/

/*----------------------------------------------------------------------------
(1) common layout setting, text setting
----------------------------------------------------------------------------*/
body {
  font-family: arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

#contents_ver4 {
  width: 1024px;
  margin: 33px auto 0;
}

a {
  color: #333;
  text-decoration: none;
}
a img:hover {
  opacity: .7;
}

/*h2タイトル*/
.complete h2,
#order_confirm h2,
#inquiry h2,
#password h2,
#arrival h2,
#login h2,
#logout h2,
#cart h2,
#review h2,
#register_contents h2,
#mypage_right_contents h2,
.unsubscribe-newsletter h2 {
  color: #333;
  border-bottom: 1px solid #ddd;
  margin: 0 0 30px 0;
  font-size: 18px;
  padding: 0 10px 8px 0;
}

.registered_users a,
.data-table td a,
#page_nav li a,
.favorite_box a {
  text-decoration: underline;
}
.registered_users a:hover,
.data-table td a:hover,
#page_nav li a:hover,
.favorite_box a:hover {
  opacity: .6;
}

/* 注文履歴の商品欄に下線が出てしまう */
.data-table.wancoChat_orderHistory table tr:nth-of-type(3) a{
  text-decoration: none;
}

.container-top #history ul li a:hover {
  text-decoration: none;
}

.breadcrumbs a:hover,
.data-table td a:hover,
#page_nav li a:hover,
.product_detail_reco ul li a:hover,
.favorite_box a:hover {
  text-decoration: none;
}

/*セール価格*/
.special_price {
  color: #dd0000;
}

.old_price .price {
  text-decoration: line-through;
  color: #999;
}

.cart_tit h2 span,
#login h2 span,
#mypage_right_contents h2 span {
  font-size: 12px;
}

#register_contents h2 span {
  font-size: 12px;
}
#register_contents p {
  font-size: 13px;
}

/* p 文章*/
.attention, .required_mark {
  color: #dd0000;
}

sup {
  color: #dd0000;
  font-size: 1.2em;
  padding-left: 3px;
  font-weight: normal;
  line-height: 100%;
}

.attention_txt {
  margin: 10px 0;
}

label {
  font-weight: bold;
  display: block;
}

.required_mark {
  font-weight: normal;
}

.confirm {
  margin: 10px 0 5px;
}

.back-link {
  margin: 0;
  padding-top: 10px;
}

/*入力エラー*/
.inputBox label.attention {
  margin: 0 0 5px;
}

.customer_edit2 label.attention,
.payment label.attention {
  margin: 5px 0 0;
}

.customer_edit2 p.required_mark {
  margin-bottom: 15px;
}

/*クーポン確認文*/
/*----------------------------------------------------------------------------
(2) common images hover setting
----------------------------------------------------------------------------*/
#contents_ver4 a:hover img {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=80)";
  opacity: 0.7;
  background: white;
}
#contents_ver4.product_main a:hover img {
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  opacity: 1;
}

/* Firefox */
x:-moz-any-link, #contents_ver4 a:hover img {
  background: white;
}

x:-moz-any-link, x:default {
  background: white;
}

/*----------------------------------------------------------------------------
(3) breadcrumbs setting
----------------------------------------------------------------------------*/
.breadcrumbs {
  width: 100%;
  font-size: 12px;
  display: block;
  padding: 0 0 28px;
  margin: 0;
  text-align: left;
}
.breadcrumbs li {
  display: inline;
  padding-right: 5px;
}
.breadcrumbs a {
  padding-left: 5px;
}
.breadcrumbs li:first-child a {
  padding: 0;
}
.breadcrumbs li span {
  padding-left: 5px;
}

/* 静的ページ用 */
/*----------------------------------------------------------------------------
(4) page top setting
----------------------------------------------------------------------------*/
.pagetop {
  clear: both;
  width: 1024px;
  margin: 0 auto;
  display: none;
}
.pagetop a {
  float: right;
  width: 75px;
  height: 17px;
  display: block;
  text-indent: -9999px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_btn_pagetop.png") 0 0;
  margin: 50px 0 30px;
}
.pagetop a:hover {
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  opacity: 0.6;
}

/*----------------------------------------------------------------------------
(5) メッセージ表示　エラーや1000件アラート
----------------------------------------------------------------------------*/
.error-msg, .success-msg, .note-msg, .notice-msg {
  margin: 0 0 24px;
  color: #000;
  font-weight: bold;
  border-radius: 4px;
}

.error-msg {
  padding: 18px 25px 18px 25px;
  background: #fff6f6;
}

.success-msg, .note-msg, .notice-msg {
  padding: 18px 25px 18px 25px;
  background-color: #f7fcf0;
}

.error-msg li, .success-msg li, .note-msg li, .notice-msg li {
  margin: 2px 0;
}

/*----------------------------------------------------------------------------
(6) 会員登録系のフォームスタイル
----------------------------------------------------------------------------*/
/* customer_edit1 */
.customer_edit1 {
  margin-top: 15px;
  padding: 30px;
  border: 1px solid #ddd;
}

.register_edit1 {
  margin-top: 20px;
}

.customer_edit1 .required_mark, .register_edit1 .required_mark {
  margin-bottom: 8px;
}

.customer_edit1 h3 {
  color: #333;
  font-size: 16px;
  margin: 0 0 30px 0;
}

.inputBox {
  background: #f2f2f2;
  width: 100%;
}

.inner_area {
  padding: 30px;
}

.inputBox table {
  width: 100%;
}
.inputBox th {
  background: #f2f2f2;
  font-weight: bold;
  padding: 24px 10px 24px 24px;
  border-bottom: 1px solid #ddd;
}
.inputBox th span {
  font-size: 10px;
  font-weight: normal;
}
.inputBox td {
  border-bottom: 1px solid #ddd;
  padding: 16px 13px 11px;
}
.inputBox th label {
  margin-right: 10px;
  font-weight: normal;
  font-size: 14px;
  color: #666;
}
.inputBox td label {
  margin-right: 10px;
}
.inputBox td input,
.inputBox td select {
  margin-bottom: 5px;
  padding: 8px;
  font-size: 14px;
}
.inputBox tr:last-child th, .inputBox tr:last-child td {
  border-bottom: none;
}
.inputBox .alert_form{
  font-size: 11px !important;
  margin: 0 0 10px;
  padding-right: 20px;
}
/* customer-changepassword レイアウト調整 */
.mypage-customer-changepassword{
  margin-bottom: 80px;
}
.mypage-customer-changepassword .inputBox tr:first-child td{
  padding-bottom: 12px;
  border-bottom:none;
}
.mypage-customer-changepassword .inputBox tr:last-child td{
  padding-top:0;
}

/* パスワードの表示 */
#password_visibility_checkbox{
  display:none;
}
#password_visibility_label{
  display:inline-block;
  width:56px;
  height:30px;
  background-image:url('//sc3.locondo.jp/contents/img/common/icon_visibility_off_black.png');
  background-size:contain;
  background-repeat: no-repeat;
  background-position:center center;
  opacity:.7;
  position:absolute;
  top:57px;
  left:354px;
  cursor: pointer;
}
#password_visibility_checkbox:checked ~ #password_visibility_label{
  background-image:url('//sc3.locondo.jp/contents/img/common/icon_visibility_black.png');
}
.mypage-customer-changepassword .inputBox td,
#login .registered_users_in dl,
.initpassword .wrap-input,
.customer-simple-register .block-password td,
.customer-register .block-password td{
  position:relative;
}
#login #password_visibility_label{
  top:34px;
  left:350px;  
}
.initpassword #password_visibility_label{
  top: 24px;
  left: 244px;
}
.customer-simple-register .block-password #password_visibility_label,
.customer-register .block-password #password_visibility_label{
  top: 20px;
  left:280px;
}
.customer-register .block-password .password{
  margin-bottom:1em;
}

/* password_initpassword, customer-sendpassword レイアウト調整 */
.initpassword #password{
  width: 280px;
  padding: 6px;
  font-size: 13px;
}
.initpassword p{
  margin-bottom:1em;
}
.initpassword #confirm{
  float:none;
  margin:20px auto;
}
.initpassword #confirm .button,
.page_customer-sendpassword #confirm .button{
  float:none;
  margin:0 auto;
  width:12em;
  height:3em;
  font-size:13px;
}


/*新規会員登録*/
.register_edit1 {
  padding: 30px;
  border: solid 1px #ddd;
}

.customer-simple-register .register_edit1 th,
.register-new .register_edit1 th {
  padding-left: 60px;
}
.customer-simple-register p,
.register-new p {
  font-size: 13px;
  color: #333;
  line-height: 1.7;
}
.customer-simple-register p.required_mark,
.register-new p.required_mark {
  font-size: 12px;
  color: #ff0000;
}

/*性別*/
.sex-label {
  display: inline;
  font-size: 13px;
  font-weight: normal;
  margin-left: 2px;
}

#sex1, #sex2, .sex-label {
  cursor: pointer;
}
.block-gender label{
  margin-left:0;
}
.customer-edit .block-gender .css-insertWord:after{
  content:"未設定";
}
/* 生年月日 */
/* #birthDateYear {
  width: 6em ;
}

#birthDateMonth, #birthDateDay {
  width: 5.5em;
}
 */
/*郵便番号*/
.postalcode {
  margin-top: 5px;
}

/*例*/
.example {
  padding: 0;
  font-size: 11px;
  display: block;
}
.example-notice {
  padding:0;
  font-size: 11px;
  display:block;
  color: #666;
 }
 .example-notice-point{
  padding:8px 0 0 0;
}


/*ボタン共通　登録*/
.register, .refund_actionFooter {
  clear: both;
  padding-top: 30px;
}

/* 登録ボタン */
.register a, .refund_actionFooter a {
  width: 192px;
  height: 42px;
  margin: 0 auto 10px;
  display: block;
  font-size:14px;
  line-height:42px;
  text-align:center;
  color:#fff;
  background-color: #333;
}

.register a:hover, .refund_actionFooter a:hover {
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: 0.8;
}

/* customer_edit2 */
.customer_edit2 {
  margin-top: 15px;
  padding: 30px;
  border: 1px solid #ddd;
}
.customer_edit2 h3 {
  color: #333;
  font-size: 16px;
  margin: 0 0 15px 0;
}
.customer_edit2 form {
  clear: both;
}
.customer_edit2 sup {
  color: #dd0000;
  font-size: 1.2em;
}
.customer_edit2 table td {
  padding: 30px;
  vertical-align: top;
}

#confirm {
  float: right;
  overflow: hidden;
  margin-top: 28px;
  text-align: right;
}

.customer_edit2 #confirm {
  float: none;
  text-align: center;
}
.customer_edit2 #confirm button.button {
  float: none;
  margin: 0 auto;
}
.customer_edit2 label {
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
}
.customer_edit2 .example {
  margin-top: 5px;
}

/*ボタン*/
button.button {
  display: block;
  border: none;
  background: #333;
  padding: 0.3em 1em;
  font: 12px/19px Arial, Helvetica, sans-serif;
  white-space: nowrap;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
}
button.button:hover {
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: 0.8;
}

.buttons-set {
  margin-top: 2em;
  clear: both;
}

#confirm button.button {
  float: right;
}

/*---　ボタン --*/
.btn-reg {
  display: block;
  line-height: 2.5em;
  width: 130px;
  text-align: center;
  font-size: 13px;
  text-decoration: none !important;
  border-radius: 2px;
  border: 1px solid;
}

.btn-or {
  color: #fff !important;
  background: #333;
  border-color: #333;
  cursor: pointer;
}
.btn-or :hover {
  background: lighren(#333, 40%);
  border-color: #999999;
}

.btn-wh {
  color: #333 !important;
  background: transparent;
  border-color: #333;
  cursor: pointer;
}
.btn-wh:hover {
  color: #999999;
}

/*お客様情報登録*/
.hello {
  margin-bottom: 20px;
}

.name-lastname, .name-firstname, .name-lastnamekana, .name-firstnamekana {
  float: left;
  margin-right: 15px;
  margin-top: -3px;
}

.name-lastname input, .name-firstname input, .name-lastnamekana input, .name-firstnamekana input {
  width: 180px;
  box-sizing: border-box;
}

label.mail_magazine {
  display: inline;
  font-weight: normal;
  font-size: 12px;
}

/* UPDATED:2020.01 #61778 規約同意チェック */
.registAgree{
  text-align: center;
  margin-top:25px;
}
.registAgree #terms_message label{
  font-weight: normal;
  font-size:13px;
  display: inline-block;
  margin-top:5px;
  margin-left:-17px;
}
.registAgree #terms_message label a{
  text-decoration: underline;
}
.registAgree-checkbox input{
  visibility: hidden;
}
.registAgree-checkbox label{
  position: relative;
  display: inline-block;
  top: 0%;
  padding: 0 0 0 24px;
  margin: 8px 0;
  font-weight: normal;
  color: #2b2b2b;
  font-size: 13px;
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  cursor: pointer;
  overflow: inherit;
}
.registAgree-checkbox label:after {
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  display: block;
  content: '';
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  background: #e5e5e5;
  border-radius: 50%;
}
.registAgree-checkbox label:before {
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  position: absolute;
  top: 50%;
  left: 6px;
  display: block;
  margin-top: -5px;
  width: 4px;
  height: 7px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 2;
}
.registAgree-checkbox input[type=checkbox]:checked + label:after {
  background: #000;
}

/*----------------------------------------------------------------------------
(7) レコメンド表示エリア
----------------------------------------------------------------------------*/
.product_detail_reco {
  margin-bottom: 30px;
}

h2.product-reco {
  font-size: 18px;
}

.product-reco {
  margin-bottom: 14px !important;
}

.product_detail_reco ul li {
  width: 125px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 12px;
  line-height: 140%;
  font-weight: normal;
}
.product_detail_reco ul li .rank {
  display: block;
  font-size: 10px;
  line-height: 1;
  font-weight: bold;
  width: 14px;
  padding: 4px 0 3px;
  text-align: center;
  background-color: #ededed;
  color: #666;
}
.product_detail_reco ul li.no1 .rank {
  background-color: #eed46d;
  color: #fff;
}
.product_detail_reco ul li.no2 .rank {
  background-color: #b5b5b5;
  color: #fff;
}
.product_detail_reco ul li.no3 .rank {
  background-color: #deb497;
  color: #fff;
}
.product_detail_reco p {
  color: #666;
  font-size: 11px;
}
.product_detail_reco .commodity_name {
  margin-top: 8px;
  font-size: 11px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 10px;
}
.product_detail_reco .price {
  font-size: 13px;
  margin-top: 4px;
}

#related_category .commodity_name {
  margin-top: 8px;
  font-size: 11px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 10px;
}
#related_category .price {
  font-size: 13px;
  margin-top: 4px;
}

.tax_out {
  margin-left: 2px;
  font-size: 10px;
  color: #666;
}

/* 割引き前価格 */
.product_detail_reco ul li .old_price, .product_detail_reco ul li:hover span.old_price {
  text-decoration: line-through;
  color: #999;
}

#related_category ul li .old_price, #related_category ul li:hover span.old_price {
  text-decoration: line-through;
  color: #999;
}

.product_detail_reco ul li:hover span.special_price {
  color: #dd0000;
}

/* 閲覧履歴 */
#history_item {
  margin-bottom: 45px;
}
#history_item ul li {
  float: left;
  padding: 0;
}

/* トップ閲覧履歴 */
/*----------------------------------------------------------------------------
(8) 404ページ、エラーページ、不正な遷移
----------------------------------------------------------------------------*/
#error_page p {
  margin: 20px 0  0;
}
#error_page .error {
  background-color: #f2f2f2;
  border: #ddd 1px solid;
  padding: 10px 25px;
  color: #666;
  margin: 20px 0;
}
#error_page p a, #error_page .error a {
  text-decoration: underline;
}

/*----------------------------------------------------------------------------
(9) boemfont
----------------------------------------------------------------------------*/
@font-face {
  font-family: 'boemfont';
  src: url("https://sc3.locondo.jp/contents/fonts-v2-boem/boemfont_v2.eot");
  /* IE9 Compat Modes */
  src: url("https://sc3.locondo.jp/contents/fonts-v2-boem/boemfont_v2.eot?#iefix") format("embedded-opentype"), url("https://sc3.locondo.jp/contents/fonts-v2-boem/boemfont_v2.woff") format("woff"), url("https://sc3.locondo.jp/contents/fonts-v2-boem/boemfont_v2.ttf") format("truetype");
  /* Safari, Android, iOS */
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'boemfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}

/*----------------------------------------------------------------------------
(11) 静的ページ共通スタイル
----------------------------------------------------------------------------*/
.static_contents_title {
  font-size: 34px;
  letter-spacing: 0.15em;
  text-align: center;
  margin: 0 0 28px;
  line-height: 1;
}

/*----------------------------------------------------------------------------
(13) 共通アイコン
----------------------------------------------------------------------------*/
.icon-cart:before, .icon-fav:before, .icon-user:before, .icon-facebook:before, .icon-twitter:before, .icon-googleplus:before, .icon-youtube:before, .icon-spotify:before, .icon-line:before, .icon-pinterest:before, .icon-instagram:before, .icon-displayPC:before, .icon-displaySP:before {
  display: inline-block;
  width: 24px;
  height: 24px;
  font-size: 24px;
  line-height: 24px;
  color: #000;
  text-align: center;
}

.icon-cart:before {
  content: "\e608";
}

.icon-user:before {
  content: "\e902";
}

.icon-facebook:before {
  content: "\e604";
}

.icon-twitter:before {
  content: "\e606";
}

.icon-googleplus:before {
  content: "\e700";
}

.icon-youtube:before {
  content: "\e701";
}

.icon-spotify:before {
  content: "\e703";
}

.icon-line:before {
  content: "\e704";
}

.icon-pinterest:before {
  content: "\e702";
}

.icon-instagram:before {
  content: "\e605";
}

.icon-displayPC:before {
  content: "\e901";
}

.icon-displaySP:before {
  content: "\e900";
}
/*----------------------------------------------------------------------------
  #47911 78078 wanco BOEM展開
 ----------------------------------------------------------------------------*/

/* ワンコモーダル（.wancoModal） */
.wancoModal {
  display: none; 
  position:fixed;
  z-index:1100;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background-color:rgba(0,0,0,.4);
  overflow-y:scroll;
  -webkit-overflow-scrolling: touch;
}
.wancoModal_bg-cancelElement {
  width: 100%;
  height: 100%;
}  
.wancoModal_contents {
  box-sizing: border-box;
  position:fixed;
  width: 500px;
  padding:48px 24px;
  background-color:#fff;  
  top:50%;
  left:50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.wancoChat_inquiry .wancoModal_contents {
  height: auto;
}
.wancoModal_closeBtn-cancelElement {
  position:absolute;
  top:-36px;
  right:0;
  display:inline-block;
  width:24px;
  height:24px;
  background:url('//sc3.locondo.jp/contents/img/common/wancoModal-icon-close.png') no-repeat center;
  background-size:contain;  
}
.wancoChat_inquiry .wancoModal_contents:before {
  display: none;
}
.wancoModal_heading {
  text-align:center;
  font-size:16px;
  margin-bottom:40px;
  color:#2b2b2b;  
}
.wancoModal_text {
  font-size:13px;
  line-height:1.7;
  text-align:center;
  color:#2b2b2b;
  margin-bottom:48px;
}
/* ボタン */
.wancoModal_btn {
  display:block;
  text-align:center;
  font-size:16px;
  line-height:46px;
  width:256px;
  color:#333;
  border:1px solid #333;
  margin: 0 auto 24px;
  text-decoration:none; 
}
.wancoModal_btn.wancoModal_btn-login {
  color:#fff;
  background-color:#333; 
}
.wancoModal_btn.wancoModal_btn-customerRegister {
  margin-top:-24px;
}
/* ボタン hover */
.wancoModal_btn:hover {
  opacity:.6;
  text-decoration:none;
}
/*カテゴリを選ぶ*/
.wancoModal_selectCategory li {
  text-align:center;
  font-size:15px;
  line-height:46px;
  width:300px;
  height:48px;
  color:#333;
  background-color:#eee;
  margin:0 auto 16px;
  cursor:pointer;
}
.wancoModal_selectCategory li:hover {
  opacity:.6; 
}
.wancoChat_inquiry .wancoModal_selectCategory li:last-child {
  margin-bottom:0;
}
/*カテゴリを選ぶ - FAQの注文履歴リンク*/
.wancoModal_selectCategory.fromFAQ li:first-child br{
  display:none;
}
.wancoModal_selectCategory.fromFAQ a {  
  border:none;
  color:#333;
}
.wancoModal_selectCategory.fromFAQ a:hover {
  text-decoration:none;
}
.wancoModal_selectCategory .wancoModal_selectCategory_toOrderHistory {
  background-color:#333;
}
.wancoModal_selectCategory_toOrderHistory a {
  display: block;
  padding-top:6px;
  line-height: 1.4;
  color:#fff !important;
}
.wancoModal_selectCategory_toOrderHistory span {
  display:block;
  font-size: 13px;
}
/* UPDATED:2018.10 #47911 78078 wanco BOEM展開 */
.product_main #inquiry_link.wanco_inquiry a {
  background:none;
}
.product_main #inquiry_link.wanco_inquiry a:before{
  content:"";
  display:inline-block;
  width:20px;
  height:20px;
  background:url(//sc3.locondo.jp/contents/img-default-v2-boem/common/wanco-icon-inquiry.png) no-repeat;
  background-size:contain;
  position:absolute;
  margin-top:-1px;
  margin-left:-24px;
}
/* customer-simple-register レイアウト調整 */
.customer-simple-register{
  margin-bottom:60px;
}
/* #63077 会員登録UI */
.customer-edit .block-gender small,
.customer-edit .required small,
.customer-register .required small,
.customer-simple-register .required small{
  margin-left:.5em;
  opacity:.6;
}
/* 会員登録差し込みエリア */
.customer-register .js-elementCommonJs,
.customer-simple-register .js-elementCommonJs{
  display: inline;
  font-size: 13px;
  line-height: 1.7;
  margin-bottom: 15px;
}
/* jQuery UI */
.ui-autocomplete *,
.ui-autocomplete *:before,
.ui-autocomplete *:after {
  box-sizing: border-box;
}

.ui-autocomplete {
  width: 23em;
  background-color: #fff;
  border: 1px solid #c5c5c5;
  border-top: none;
  box-sizing: border-box;
  z-index: 99;
  word-break: break-all;
  word-wrap: break-word;
  font-size: 14px;
  line-height: 2;
  font-weight: bold;
  letter-spacing:.08em;
}

.ui-autocomplete .ui-menu-item {
  display: table;
  width: 100%;
}

.ui-autocomplete .ui-menu-item-wrapper {
  padding: 6px 0 6px 12px;
}

.ui-autocomplete .ui-menu-item .ui-state-active,
.ui-autocomplete .ui-menu-text .ui-state-active {
  background-color: #eee;
}

.ui-autocomplete .ui-menu-item:hover {
  background: #eee;
}
/* 会員登録のinputデザイン調整 */
.customer-simple-register [class^="block-"] td input,
.customer-simple-register [class^="block-"] td select,
.customer-register [class^="block-"] td input,
.customer-register [class^="block-"] td select,
.customer-edit [class^="block-"] td input,
.customer-edit [class^="block-"] td select {
  font-size: 14px;
  border: 1px solid #ddd;
  padding: 8px;
  border-radius: 2px;
  box-sizing: border-box;
}
.customer-simple-register [class^="block-"] td select,
.customer-register [class^="block-"] td select,
.customer-register [class^="block-"] input[type="button"],
.customer-edit [class^="block-"] td select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius:2px;
  cursor:pointer;
}
.customer-simple-register [class^="block-"] td input:focus,
.customer-simple-register [class^="block-"] td select:focus,
.customer-register [class^="block-"] td input:focus,
.customer-register [class^="block-"] td select:focus,
.customer-edit [class^="block-"] td input:focus,
.customer-edit [class^="block-"] td select:focus {
  border-color: #000;
}
.customer-simple-register [class^="block-"] td select:nth-of-type( n + 2),
.customer-edit [class^="block-"] td select:nth-of-type( n + 2){
  margin-left:.5em;
}
.block-password td input[type="button"]{
  width:10em;
  color:#333;
  background:#ccc;
  border-color:#ccc;
  cursor:pointer;
}
.block-mail input,
.block-password input{
  letter-spacing:.1em;
}
/* セレクトボックス装飾 */
.block-birthday .wrapSelect,
.block-streetAddress .wrapSelect,
.block-jobType .wrapSelect{
  position:relative;
}
.block-birthday .wrapSelect:after,
.block-streetAddress .wrapSelect:after,
.block-jobType .wrapSelect:after{
  box-sizing:border-box;
  position: absolute;
  top: 1.2em;
  right: 0.6em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #ccc;
}
.block-streetAddress .wrapSelect:after{
  top: .2em;
}
.block-jobType .wrapSelect:after{
  top: .3em;
}
#contents_ver4 .block-jobType .wrapSelect select{
  padding-right: 1.5em;
}
/* 生年月日 */
.block-birthday .wrapSelect{
  display:inline-block;
}
.block-birthday select{
  width:4.5em; 
}
.block-birthday .wrapSelect:first-child select{
  width:5.5em; 
}
.block-birthday .suffix{
  padding:0 .5em 0 .2em;
  font-size:13px; 
}
/* 郵便番号 */
#contents_ver4 .block-postalCode input[type="button"]{
  margin-left:6px;
  font-size:12px;
  background-color:#ddd;
}
/* 都道府県 */
.block-streetAddress select{
  width:11em;
}
/* 登録UI 注 */
#contents_ver4 .block-mail .note,
#mypage_right_contents .block-mail .note,
#contents_ver4 .block-password .note,
#contents_ver4 .block-postalCode .note{
  display:block;
  font-size:12px;
  color:#666;
}
#contents_ver4 .block-password .note br{
  display:none;
}
/* hover */
.block-password td input[type="button"]:hover{
  opacity:.8;
}

/*----------------------------------------------------------------------------
メールアドレス登録不可 #65916
----------------------------------------------------------------------------*/
.errorMailMsg-remodal h2{
  font-size: 18px;
  margin:0 0 20px 0;
}
.errorMailMsg-remodal p{
  font-size: 13px;
  color: #666;
  text-align:left;
  line-height:1.7;
  margin:0 0 20px 0;
}
.errorMailMsg-remodal ol{
  text-align:left;
  font-size:13px;
  padding-left:1.5em;
}
.errorMailMsg-remodal li{
  line-height:1.8;
  color:#666;
  list-style:circle;
}
span.trg-errorMailMsg-remodal{
  font-size: 12px;
  color: #000;
  border-bottom: 1px solid #000;
  padding: 2px 0;
  font-weight: normal;
  cursor: pointer;
}
.errorMailMsg-remodal .remodal-close {
  left: 665px;
}
span.trg-errorMailMsg-remodal:hover{
  border-bottom: none;
}
.footer-newsletter-message span.trg-errorMailMsg-remodal{
  font-size: 11px;
  color: #666;
  border-bottom: 1px solid #666;
  line-height: 1;
}

/*----------------------------------------------------------------------------
トップページにブランド名を表示させる #67194
----------------------------------------------------------------------------*/
#contents_ver4.container_top_default2_boem .ranking_contents li span.brand_name,
#contents_ver4.container_top_default2_boem #history li span.brand_name,
#contents_ver4.container_top_default2_boem #new-item_contents li span.brand_name,
#contents_ver4.container_top_default2_boem #recommended-item li span.brand_name{
  display:  block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-bottom: -2px;
}